Subject: backgammon game

From: [email-masked] (Terry Joy)
Date: Thu, 28 Oct 1999 17:48:02 -0400 (EDT)

Hello,  I finally got your game to work right and I finally won.  Webtv
sometimes has interuptions on the phone line and it can mess everything
up.  It took me forever to get your sight pulled up today.

I like your game alot and I wanted to ask a question.   You don't have
doubling yet and you can't drop and drag.  Do you plan on trying to get
the drop and drag to work or can you not do that with webtv?

You game moves pretty fast between moves, I like that.  Some webtv games
move so slow and you have to watch the world go around each move.

Keep up the good work, and thank you!!!!!

Terry